@font-face {
font-family: 'quandoregular';
src: url('../fonts/quando-regular_0-webfont.eot');
src: url('../fonts/quando-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/quando-regular_0-webfont.ttf') format('truetype'),
url('../fonts/quando-regular_0-webfont.svg#quandoregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'proxima_nova_condensedSBd';
src: url('../fonts/proximanovacond-semibold-webfont-webfont.eot');
src: url('../fonts/proximanovacond-semibold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanovacond-semibold-webfont-webfont.woff') format('woff'),
url('../fonts/proximanovacond-semibold-webfont-webfont.ttf') format('truetype'),
url('../fonts/proximanovacond-semibold-webfont-webfont.svg#proxima_nova_condensedSBd') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'proxima_novaregular';
src: url('../fonts/proximanova-regular-webfont-webfont.eot');
src: url('../fonts/proximanova-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-regular-webfont-webfont.woff') format('woff'),
url('../fonts/proximanova-regular-webfont-webfont.ttf') format('truetype'),
url('../fonts/proximanova-regular-webfont-webfont.svg#proxima_novaregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_RockwellStd';
src: url('../fonts/RockwellStd.eot');
src: url('../fonts/RockwellStd.woff') format('woff'), url('../fonts/RockwellStd.ttf') format('truetype'), url('../fonts/RockwellStd.svg') format('svg');
font-weight: normal;
font-style: normal;
}
a,img
{
outline:none;
}
a:focus,img:focus
{
outline:none;
}

body { margin:0; padding:0; }

h1, h2, h3, h4, h5, h6, div.paragraph, ul, li, ol { margin:0; padding:0; list-style:none; }

h1, h2, h3, h4, h5, h6, p, ul, li, ol { margin:0; padding:0; list-style:none; }

.pad_none { padding:0 !important; }

.fr { float:right !important; }

.fl { float:left !important; }

.banner_part_new2 { float: left; width: 100%; background:url(../images/banner_img.jpg) no-repeat; background-size:cover; padding: 0 0 220px; position: fixed; width: 100%; z-index: -1; margin:67px 0 0; }

.banner_part_new { float: left; margin: 87px 0 0; position: fixed; width: 100%; z-index: -1; }

.nav_part_outer { width:100%; float:left; background:url(../images/nav_bg_img3.png) no-repeat; background-position:0 -7px; height: 66px; }

.nav_part_inner { width:100%; float:left; background:url(../images/nav_top_img.png) repeat-x; height: auto; position:fixed; top:0; z-index:99999; }

.nav_part_inner02 { width:100%; float:left; background-color:#262410; padding:10px 0 10px; position:relative; }

.navigation_new_outer { width:100%; float:left; position:fixed; top:0; display:none; z-index:999; }

.navigation_new_outer2 { width:100%; float:left; position:fixed; top:0; display:block; background-color:#262410; z-index:9999; padding:10px 0 10px 0; }

.nav_part_inner03 { width:100%; float:left; }

.nav_part_inner03 ul { margin:0; }

.nav_part_inner03 li { float:left; color:#fff; font-size:11px; font-family: 'quandoregular'; margin:1px 30px 0 0; }

.trip_adviser_no_img { float: right; right: 0; z-index:99999; top:0; position:absolute; }
.nav_part_inner03 li a { color:#fff; text-decoration:none; outline:none; }

.book_now_outer { float: right; margin: 10px 0 0; padding: 9px 0; width: 65%; }

.book_now_text { width:80%; float:left; color:#fff; font-family: 'Conv_RockwellStd'; display:inline-block; margin:6px 0 0; font-size:13.62px; display:block; }

.book_now_text a { color:#fff; text-decoration:none; outline:none !important; }

.book_now_text span { width:100%; float:left; color:#76756d; font-family: 'quandoregular'; font-size:12.33px; text-transform:uppercase; }

.book_now_text3 { width:80%; float:left; color:#fff; font-family: 'Conv_RockwellStd'; font-size:13.62px; display:none; }

.book_now_text3 a { color:#fff; text-decoration:none; outline:none !important; }

.book_now_text3 span { width:100%; float:left; color:#76756d; font-family: 'quandoregular'; font-size:12.33px; text-transform:uppercase; }

.book_now_text_img { width:11%; float:left; margin:0 10px 0 0; }

.nav_new_part_outer { width:100%; float:left; padding:20px 0 0; }

.nav_new_part_inner { width:80%; float:left; margin:25px 0 0 0; }

.nav_new_part_inner ul { margin:0; padding:0; }

.nav_new_part_inner li { color: #fff; display:inline-block; font-family: "quandoregular"; font-size: 16px; margin: 1px 22px 0 0; text-transform: capitalize; }

.nav_new_part_inner li a { color:#fff; text-decoration:none; padding:0; line-height:23px; }

.nav_new_part_inner li a:hover { color:#32a4d6; background:url("../images/nav_brd_btm.png") repeat-x scroll center 18px rgba(0, 0, 0, 0); }

#active { color:#32a4d6; background:url("../images/nav_brd_btm.png") repeat-x scroll center 18px rgba(0, 0, 0, 0); }

.like_fb_img { width:22%; float:right; position:relative; z-index:999; top: 44px; }
.like_fb_img iframe { position:absolute; height:90px; }

.banner_text_outer { float: left; margin:30px 0 105px; position: relative; width: 100%; z-index: 999; }

.banner_text_outer h2 { margin:0; padding:0; font-size:28.72px; text-align:center; font-family: 'quandoregular'; }

.logo_outer { width:100%; float:left; text-align:center; margin:3px 0 0 0; }

.form_aud_outer { width:100%; float:left; background:url(../images/form_aud_bg_img.png) repeat; padding:0 0 140px 0; }

.form_aud_inner { width:100%; float:left; padding:25px 0 50px 0; margin: -355px 0 0; position: relative; }

.form_aud_inner_new { width:98%; float:left; }

.form_aud_inner_new02 { width:98%; float:right; }

.form_aud_inner_img { width:100%; float:left; }

.form_aud_inner_img img { width:100%; }

.form_aud_inner_right_img { width:100%; float:left; }

.form_aud_inner_right_img img { width:100%; height:auto;}

.form_aud_inner_right { width:100%; float:left; padding:22px 23px 25px 23px; background-color:#fff; border:3px #589442 solid; }

.form_aud_inner_right_new { width:100%; float:left; }

.form_aud_inner_right_new2 { color: #35a5e0; float: left; font-family: "quandoregular"; font-size: 42px; line-height: 49px; margin: 4px 0 0; width: 50%; }

.form_aud_inner_right_new2 span { color: #000000; float: left; font-family: "quandoregular"; font-size: 24.69px; line-height: 24px; width: 30%; }

.form_aud_text { float: left; margin: 23px 0 24px; width: 100%; }

.form_aud_text span { width:100%; float:left; margin:11px 0; font-size:15px; color:#000000; font-family: 'quandoregular'; }

.form_aud_text div.paragraph { font-size:15px; color:#656565; line-height:25px; font-family: 'quandoregular'; }

.form_aud_text p { font-size:15px; color:#656565; line-height:25px; font-family: 'quandoregular'; }

.form_aud_booknow { width:55%; float:left; background-color:#35a5e0; font-size:14px; color:#fff; text-transform:uppercase; font-family: 'quandoregular'; text-align:center; margin:14px 0 0 0; }

.form_aud_booknow a { padding:8px 0; display:block; color:#fff; text-decoration:none; }

.form_aud_booknow02 { width:46%; float:right; font-size:21px; color:#fff; border-radius:7px; text-transform:uppercase; font-family: 'quandoregular'; text-align:center; background: rgb(137,24,24); background: -moz-linear-gradient(top, rgba(137,24,24,1) 0%, rgba(175,31,31,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,24,24,1)), color-stop(100%,rgba(175,31,31,1))); background: -webkit-linear-gradient(top, rgba(137,24,24,1) 0%,rgba(175,31,31,1) 100%); background: -o-linear-gradient(top, rgba(137,24,24,1) 0%,rgba(175,31,31,1) 100%); background: -ms-linear-gradient(top, rgba(137,24,24,1) 0%,rgba(175,31,31,1) 100%); background: linear-gradient(to bottom, rgba(137,24,24,1) 0%,rgba(175,31,31,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#891818', endColorstr='#af1f1f',GradientType=0 ); }

.form_aud_booknow02 img { margin:0 0 0 5px; }

.form_aud_booknow02 a {

color: #fff;

display: table-cell;

padding: 10px 0 10px 13px;

text-decoration: none;

vertical-align: middle;

}

.form_aud_booknow02 a:hover

{

color:#000;

}

.rate_form_aud { width:21%; float:left; position:absolute; margin:-78px 0 0 450px; }

.rate_form_aud_inner { float:left; text-align:center; padding: 11px 0 0; transform:rotate(5deg) scale(1) skew(0deg) translate(0px); width: 100%; }

.rate_form_aud_inner span { width: 100%; float:left; text-align:center; font-family: 'proxima_nova_condensedSBd'; font-size:19.23px; text-transform:uppercase; }

.rated_inner_text { width: 100%; float:left; text-align:center; font-family: 'proxima_nova_condensedSBd'; font-size:35.23px; margin:0; color:#000; line-height:29px; padding:0; transform:rotate(8deg) scale(1) skew(0deg) translate(0px); }

.rated_inner_text span { width: 100%; float:left; text-align:center; font-family: 'proxima_novaregular'; font-size:10.23px; transform:rotate(-8deg) scale(1) skew(0deg) translate(0px); text-transform:capitalize; }

.barosa_valley_outer { width:100%; float:left }

.barosa_valley_top_outer { width:100%; float:left; background:url(../images/barossa_vall_top_img.png) repeat-x; position:absolute; margin:-18px 0 0 0; height:18px; }

.barosa_valley_btm_outer { width:100%; float:left; background:url(../images/barossa_vall_btm_img.png) repeat-x; height:22px; position:absolute; margin:556px 0 0 0; }

.barosa_val_inner_outer { width:100%; float:left; background:url(../images/barossa_inner_img.png) repeat; height:527px; position:relative; }

.barosa_val_inner_inner { width:100%; float:left; padding:45px 0 0 0; }

.barosa_val_inner_inner h3 { margin:auto; padding: 0 0 16px; border-bottom: 1px dashed #a4ad1a; font-size:35.81px; color:#000; font-family: 'quandoregular'; text-align:center; width:55%; }

.barosa_val_inner_inner h4 { margin:5px 0 0 0; padding:0; font-size:20.12px; color:#678627; font-family: 'quandoregular'; text-align:center; }

.barosa_val_inner_inner h4::before { content:url(../images/baroosa_lft_brd_img.png); margin:-5px 0 0 -174px; position:absolute; }

.barosa_val_inner_inner h4::after { content:url(../images/baroosa_lft_brd_img.png); margin:-5px 0 0 6px; position:absolute; }

.barosa_val_inner_inner div.paragraph { margin:23px 0 0 0; font-size:14px; color:#4d4d4d; line-height:25px; text-align:center; font-family: 'quandoregular'; }

.barosa_val_inner_inner p { margin:23px 0 0 0; font-size:14px; color:#4d4d4d; line-height:25px; text-align:center; font-family: 'quandoregular'; }

.taste_brosa_img { width:100%; float:left; text-align:center; position:relative; margin:-30px 0 0 0; z-index:999; }

.thinking_broosa_bg { width:100%; float:left; background:url(../images/thinkin_broosa_bg.png) repeat; padding:78px 0 42px 0; }

.thinking_broosa_inner { width:100%; margin:auto; }

.thinking_text_lft_img { width:100%; float:left; }

.thinking_text_right { width:98%; float:left; margin:0 0 0 0; background-color:#fff; border:3px #589442 solid; padding: 39px 0 34px 19px; }

.thinking_text_right h4 { margin:0 0 8px 0; padding:0; color:#000000; font-size:24.35px; line-height:32px; font-family: 'quandoregular'; }

.thinking_text_right h5 { border-bottom: 1px dashed #ccc; color: #000000; font-family: "quandoregular"; font-size: 45.35px; line-height: 32px; margin: 0 0 20px; padding: 0 0 24px; width: 96%; }

.thinking_text_right ul { margin:0; padding:0; }

.thinking_text_right ul li { color:#4d4d4d; font-family: 'quandoregular'; background:url(../images/thinking_text_li_img.png) left 7px no-repeat; font-size: 15px; line-height: 22px; margin: 11px 0 0; padding: 8px 5px 0 35px; }

.read_more_btn { width:35%; float:left; font-family: 'quandoregular'; background-color:#262410; text-transform:uppercase; font-size:16px; color:#fff; padding:14px 0 14px 22px; margin:12px 0 0 0; }

.read_more_btn:hover { opacity:0.6; cursor:pointer; }

.read_more_btn img { margin:-3px 0 0 18px; }

.customer_comment_outer { width:100%; float:left; }

.customer_top_img { background:url(../images/comment_top_bg2.png) repeat-x; float: left; height: 16px; position: relative; width: 100%; margin:-16px 0 0 0; }

.customer_inner_bg { width:100%; float:left; padding:53px 0 0 0; background:url(../images/comment_inner_bg2.jpg) repeat-y; background-size:cover; position: relative; }

.customer_comment_inner { width:100%; float:left; }

.customer_comment_inner h5 { margin:0; padding:0 0 55px 0; color:#fff; font-family: 'quandoregular'; font-size:36px; }

.customer_comment_inner_img { width:9%; float:left; }

.customer_comment_text { width:100%; float:left; font-size:14px; color:#fff; font-family: 'quandoregular'; line-height:26px; margin:0 0 42px 0; border-bottom:1px #49a8b2 solid; padding:0 0 24px 0 }

.customer_comment_text:last-child{ border:none;}

.customer_comment_text_img { margin:-25px 0 0 0; }

.tripadvisor_box_outer { width:80%; float:right; background-color:#0e8b97; padding:20px; }

.tripadvisor_box_inner { width:100%; float:left; background-color:#fff; border:2px #589442 solid; text-align:center; }

.map_bg_outer { width:100%; float:left; }

.map_top_outer { background: url("../images/map_bg_top.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); float: left; height: 17px; margin: -16px 0 0; position: absolute; width: 100%; z-index:999; }

.map_btm_outer { background:url(../images/map_bg_btm.png) center top repeat-x; float: left; height: 33px; width: 100%; position:relative; margin:0 0 -27px 0; }

.map_inner_bg { float: left; width: 100%; background-color:#1b1b1b; }

.map_main_outer { width:100%; float:left; margin:44px 0 28px; }

.map_img_outer { width:100%; float:left; }

.map_img_outer img { width:100%; float:left; }

.map_outer_right { background-color: #ceda20; float: left; padding:19px 60px 7px; width: 100%; }

.map_forms_outer { width:100%; float:left; margin:15px 0 0 0; }

.map_forms_outer_text { width:100%; float:left; font-size:13px; color:#000; font-family: 'quandoregular'; margin:0 0 2px 0; }

.map_forms_inner { width:48%; float:left; background-color:#fff; border:1px #e2e87f solid; height:36px; }

.map_forms_inner02 { width:100%; float:left; background:none; border:none; font-size:12px; color:#b2b2b2; height:36px; font-family: 'quandoregular'; padding:0 10px; }

.map_forms_inner03 { width:100%; float:left; background-color:#fff; border:1px #e2e87f solid; height:36px; }

.map_forms_inner04 { width:100%; float:left; background-color:#fff; border:1px #e2e87f solid; height:85px; max-width:100%; }

.map_forms_inner05 { width:100%; float:left; background:none; border:none; font-size:12px; color:#b2b2b2; height:85px; font-family: 'quandoregular'; padding:0 10px; max-height:100%; max-width:100%; }

.map_submit_btn { width:37%; float:left; background-color:#242424; font-size:17px; color:#fff; text-transform:uppercase; padding:12px 0; text-align:center; font-family: 'quandoregular'; margin:9px 0 0 0; }

.footer_main_outer { width:100%; float:left; background:url(../images/footer_bg_img.png) repeat; padding:45px 0 30px 0; }

.copyright_text { width:100%; float:left; font-size:14.58px; color:#191919; font-family: 'quandoregular'; }

.merchant_text { width:100%; float:left; font-size:14.58px; color:#191919; font-family: 'quandoregular'; text-align:center; }

.merchant_text a { color:#191919; text-decoration:none; }

.merchant_text a:hover { color:#96F; text-decoration:underline; }

.copyright_text2 { width:90%; float:right; font-size:14.58px; color:#191919; font-family: 'quandoregular'; }

.copyright_text3 { float:right; }

.grapes_img_outer { float: left; margin: -101px 0 0 947px; position: absolute; width: 26%; /* z-index:99; */ z-index:0; }

.grapes_img_outer img { width:100%; }
.thinking_left_img { float: left; margin:-93px 0 0 0; position: absolute; width: 43%; }
.thinking_left_img img { width:100%; }

.thinking_left_img2 { float: right; margin:-54px 0 0 998px; position: absolute; width: 26%; }

.thinking_left_img2 img { width:100%; }
.read_our_text { float: right; margin: 244px 0 0 384px; position: absolute; width: 25%; }

.read_our_text img { width:100%; }

.styled-hr { display:none; }

.formlist { min-height: 100px; padding: 0 !important; }

.wsite-form-field { color: #000; float: left; font-family: "quandoregular"; font-size: 13px; margin: 10px 0 5px !important; width: 100%; }

.wsite-button-inner, .wsite-editor .wsite-button-inner { background-color: #242424 !important; font-family: "quandoregular"; background:none; color:#fff; text-align: center; width: 158px; padding:0; height: 40px; line-height: 40px; }

.wsite-button, .wsite-editor .wsite-button { background:none; }

label { margin-bottom:0; }

nav a#pull { display: none; }

#CDSWIDSSP { width:100% !important; }

.form_aud_outer_new { width:100%; float:left; margin: 700px 0 0; }

.about_top_img_new { width:100%; float:left; background:url(../images/about_top_img.png) repeat-x; height:17px; }

.about_page_outer { float: left; margin: 17px 0 0; width: 100%; }

.about_page_outer h3 { margin:0; padding:0; color:#000; font-size:38px; font-family: "quandoregular"; }

.about_page_outer div.paragraph { color: #1b2324; font-family: "quandoregular"; font-size: 13px; line-height: 24px; margin: 26px 0 0; padding: 0; }

.about_page_outer p { color: #1b2324; font-family: "quandoregular"; font-size: 13px; line-height: 24px; margin: 26px 0 0; padding: 0; }

.footer_hover_imgs { width:100%; float:left; }

.footer_hover_imgs_inner { width:59%; float:left; border:5px #000 solid; }

.footer_hover_imgs_inner img { width:100%; }

.footer_hover_imgs_inner2 { width:35%; float:right; }

.footer_hover_imgs_outer { width:45%; float:left; border:5px #000 solid; margin: 0 7px 0 0; }

.footer_hover_imgs_outer2 { float: left; margin: 0 7px 6px 0; width: 45%; }

.footer_hover_imgs_outer img { width:100%; }

.footer_hover_imgs_outer2 img { width:100%; }

.fb_find_us_outer { width:100%; float:left; }

.fb_find_us_inner { float:right; }

.fb_find_us_outer h2 { margin:0; padding:0; color:#fff; font-size:27px; font-family: "quandoregular"; }

.fb_find_us_img { width:100%; float:left; margin:5px 0 0;}

.fb_find_us_img img { width:100%; }

.tripadvisor_box_outer_new { float: right; margin: 0 0 0 1162px; position: absolute; width: 18.8%; }

input { height: 23px !important; width:158px; }

.active { border:5px #000 solid; }

.active2 { border:5px #000 solid; }

.merchant_part_outer { width:100%; float:left; padding:60px 20px; }

.merchant_part_main { width:100%; float:left; padding:25px 0 0 0; margin: 0 0 0; position: relative; }

.merchant_part_outer_img { width:100%; float:left; }

.merchant_part_outer h2 { margin: 0 0 24px; padding: 0 0 15px 0; color:#000; font-size:28px; font-family: "quandoregular"; border-bottom: 1px dashed #ccc; }

.merchant_part_inner {
  float: left;
  padding: 0 0 20px;
  width: 100%;
}

.merchant_part_inner h3 { margin:28px 0 0 0; padding:0; color:#4d4d4d; font-size:22px; font-family: "quandoregular"; }

.merchant_part_inner div.paragraph { color: #000; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 12px 0 0; }

.merchant_part_inner p { color: #000; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 12px 0 0; }

.merchant_bg_outer_new { width:100%; float:left; padding:0 0 0 0; }

.merchant_part_inner_new { width:100%; float:left; margin:0 0 24px; }

.merchant_part_inner_new h4 { margin:28px 0 0 0; padding:0; color:#4d4d4d; font-size:22px; font-family: "quandoregular"; }

.merchant_part_inner_new div.paragraph { color: #000; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 12px 0 0; }

.merchant_part_inner_new p { color: #000; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 12px 0 0; }

.merchant_part_inner_new ul { margin:24px 0; padding:0; }

.merchant_part_inner_new li { color: #000; font-family: "quandoregular"; font-size: 12px; line-height: 16px; list-style: inside none disc; margin: 12px 0 0 21px; }

.designer_day_tour { width:100%; float:left; background-color:#fff; padding:30px 20px; }

.designer_day_tour h2 { margin: 0 0 24px; padding: 0 0 15px 0; color:#000; font-size:28px; font-family: "quandoregular"; border-bottom: 1px dashed #ccc; }

.designer_day_inner { width:100%; float:left; }

.designer_day_inner h3 { margin:12px 0 0 0; padding:0; color:#4d4d4d; font-size:22px; font-family: "quandoregular"; }

.designer_day_inner div.paragraph { color: #000; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 12px 0 0; }

.designer_day_inner p { color: #000; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 12px 0 0; }

.designer_day_text { color: #000; float: left; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 20px 0; width: 100%; }

.designer_day_text span { color: #000; float: left; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 0; width: 100%; }

.designer_day_form { width:100%; float:left; margin:35px 0 0 0; }

.map_outer_right_new { width:100%; float:left; background-color:#ceda20; padding:46px 26px 0 26px; }

.contact_day_tour { width:100%; float:left; background:url(../images/private_charter_bg_img.png) repeat; padding:30px 20px; text-align: left; }

.contact_day_tour h3 { margin: 0 0 24px; padding: 0 0 15px 0; color:#000; font-size:28px; font-family: "quandoregular"; border-bottom: 1px dashed #ccc; text-align:center; }

.banner_text_outer_new { float: left; margin: 12px 0 200px; position: relative; width: 100%; z-index: 999; }

.private_aud_outer_new { width:100%; float:left; margin: 0; }

.private_banner_part { float: left; width: 100%; background:url(../images/private_banner_img.jpg) center top no-repeat; background-size:cover; padding: 0; width: 100%; z-index: -1; margin: 60px 0 0; }

.private_charter_outer { width:100%; float:left; background:url(../images/private_charter_bg_img.png) repeat; padding: 60px 0 75px; }

.private_charter_inner {
	float: left;
	width: 100%;
	text-align: center;
}

.private_charter_outer h3 {
  border-bottom: 1px dashed #cccccc;
  color: #000000;
  font-family: "quandoregular";
  font-size: 28px;
  padding: 0 0 15px;
  text-transform: capitalize;
}

.private_charter_inner div.paragraph { color: #000; font-family: "quandoregular"; font-size: 15px; line-height: 25px; margin: 12px 0 0; text-align:center; padding: 18px 0 0; }

.private_charter_inner p { color: #000; font-family: "quandoregular"; font-size: 15px; line-height: 25px; margin: 12px 0 0; text-align:center; }

.thinking_text_right { padding: 25px 0 40px 19px !important; } 

.private_charter_inner span a { color: #9bba24; }

.private_charter_inner_span { margin:10px 0 0 0 !important; }

.private_charter_form { float: left; margin: -15px 0 -37px; position: relative; width: 100%; }

.private_from_inner_top { width:100%; float:left; background:url(../images/private_form_top_img.png) repeat; height:18px; }

.private_from_inner { width:100%; float:left; background:url(../images/private_form_inner_img.png) repeat; }

.private_from_inner_buttom { width:100%; float:left; background:url(../images/private_form_btm_img.png) repeat; height:38px; }

.private_form_auto { width:519px; margin:auto; }

.private_form_inner_text { color: #fff; font-family: "quandoregular"; font-size: 14px; margin: 5px 0 6px; }

.private_form_inner_text2 { color: #000 !important; font-family: "quandoregular"; font-size: 14px; margin: 5px 0 6px; }

.private_form_field { border-radius: 3px !important; height: 40px !important; }

.sumit_btn_outer { width:100%; padding:0; margin:10px 0 0 0; }

.sumit_btn_inner { width:100%; height: 66px; line-height: 66px; background-color:#add026 !important; border-radius: 3px; text-transform: uppercase; font-size:21px; }

.footer_main_outer_new { width:100%; float:left; background:url(../images/footer_bg_img.png) repeat; padding:58px 0 10px; }

.partners_inner { float: left; padding: 18px 0 0; width: 100%; }

.partners_inner h3 { padding:0 0 16px 0; color:#000; font-size:28px; font-family: "quandoregular"; border-bottom: 1px dashed #ccc; }

.partners_inner div.paragraph { color: #000; font-family: "quandoregular"; font-size: 15px; line-height: 25px; margin: 12px 0 0; text-align: left; }

.partners_inner p { color: #000; font-family: "quandoregular"; font-size: 15px; line-height: 25px; margin: 12px 0 0; }

.partners_main_outer{ float: left; width: 100%; margin:40px 0 0 0; }

.partners_outer_text { float: left; width: 100%; padding:0 0 60px 0; }

.partners_inner_text { width: 100%; padding:0 0 0 20px; }

.partners_inner_text h4 { padding:0 0 5px 0; color:#9e9e9e; font-size:20px; font-family: "quandoregular"; }

.partners_inner_text div.paragraph { color: #000; font-family: "quandoregular"; font-size: 13px; line-height: 22px; margin: 12px 0 0; text-align: left; }
.wsite-elements .paragraph {
  text-align: left;
}
.partners_inner_text p { color: #000; font-family: "quandoregular"; font-size: 13px; line-height: 22px; margin: 12px 0 0; text-align: left; }

.partners_inner_text ul { margin:20px 0 20px 18px; padding:0; }

.partners_inner_text li { margin:0; padding:0; color: #000; font-family: "quandoregular"; font-size: 12px; line-height: 20px; margin: 12px 0 0; list-style:inside }

.partners_inner_img { background-color: #fff; border: 1px solid #ccc; border-radius: 5px; padding: 6px; width: 100%; margin:0 0 12px 0; }

.partners_inner_img2 { background-color: #fff; border: 1px solid #ccc; border-radius: 5px; padding: 24px 0; width: 100%; text-align:center; margin:0 0 12px 0; }

.partners_inner_img3 { background-color: #fff; border: 1px solid #ccc; border-radius: 5px; padding: 10px 0; width: 100%; text-align:center; }

.partners_inner_img img { width:100%; }

.more_info_text { color: #000; font-family: "quandoregular"; font-size: 13px; line-height: 22px; margin: 8px 0 0; }

.hands_link_img { font-size: 14px; margin: auto; padding: 14px 0 0; width: 200px; }

.hands_link_img img { margin:-44px 0 0 190px; }

.address_bar { width:100%; float:left; text-align:center; color: #191919; font-family: "quandoregular"; font-size:13px; margin:30px 0 0; }

.book_btm_txt { width:100%; float:left; margin:25px 0 0px; font-family: "quandoregular"; font-size:12px; color:#4d4d4d; }

.book_btm_txt a {
	padding: 5px;
	display:inline-block;
}
.book_btm_txt a:hover {
	text-decoration: underline;
}

.book_btm_txt span { float:right; line-height:27px; }

.wsite-form-input, .wsite-form-input, .wsite-search-input, .wsite-editor .wsite-form-input, .wsite-editor .wsite-form-input, .wsite-editor .wsite-search-input { background-image:none!important; }

hr { margin-bottom:0px !important; }

.barosa_val_inner_inner div.paragraph { margin: 10px 0 0 !important; }

.wsite-button, .wsite-editor .wsite-button{ width:100% !important; }



div.paragraph ul, div.paragraph ol { padding-left: 2.3em !important; margin: 5px 0 !important; overflow:hidden; }

div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }

div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }

div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }

.wsite-form-label { padding: 0 0 5px; }

.wsite-form-sublabel { margin: 2px 0 0; }

.wsite-button-inner { background: transparent none repeat scroll 0 0 !important; }

.widSSPBullet li { padding: 3px 0; }

.widSSPH11 { padding: 3px 0; }

.widSSPBranding dt { padding: 10px 0; }

.widSSPData { padding: 6px 0; }

.book_now_text a:hover { color: #32a4d6; }

.form_aud_booknow02 > span {

display: table;

float: left;

}

.customer_comment_inner {

margin: 20px 0 0;

}

#pull img {

float: left;

margin:0 !important;

}

.about_page_outer p

{

font-size:16px;

}

#menu-item-132

{

display:none !important;

}

.menu-item-132

{

display:none !important;

}

.merchant_part_inner li {

list-style: outside none disc;

margin: 5px 0 10px 14px;

}

.trip_adviser_no_img .widCOELink
{
display:none !important;
}
.trip_adviser_no_img .widCOELogo
{
background:#599642 !important;
}
.trip_adviser_no_img #CDSWIDCOE
{
	margin:0 !important;
}
.blog_out
{
margin:30px 0 0;
}
.blog_date_bg {
background:#ece5c8;
float: left;
margin:0 0 22px;
padding:8px 1%;
font-size:12px;
width: 100%;
font-family: "quandoregular"; 
}
.blog_outer h2,.paragraph h2,.archive-header h2 {
  color: #4d4d4d;
  font-family: "quandoregular";
  font-size: 18px;
  line-height: 26px;
  margin: 22px 0 8px;
  padding: 0;
  text-transform: uppercase;
}
.paragraph h2 {
	text-transform: none;
}
.blog_page_left_inner {
border-bottom: 1px dashed #ccc;
float: left;
margin: 0 0 20px;
padding: 0 0 20px;
width: 100%;
}
.blog_page_left_inner:last-child {
	border:none;
}
.blog_post_con img {
float: left;
height: auto;
margin: 0 15px 0 0;
width: 400px;
}
.blog_post_con p {
font-size:14px;
line-height:20px;
margin:0 0 15px;
}
.blog_out h1 
{ 
padding:0 0 16px 0; 
color:#000;
font-size:28px; 
font-family: "quandoregular"; 
border-bottom: 1px dashed #ccc;
margin:0 0 25px;
}
.blog_read_more_btn {
	color:#4d4d4d;
	border: 1px solid #b6b6b6;
	padding: 5px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:inline-block;
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
}

.blog_read_more_btn:hover { background-color:#a81d1d; text-decoration:none; color:#FFF; border: 1px solid #a81d1d; }

.admin_text {
  font-style: italic;
  font-weight: bold;
}

#secondary {
float: left;
width: 100%;
}
#secondary h3
{ 
padding:0; 
color:#4d4d4d;
font-size:14px; 
font-family: "quandoregular"; 
border-bottom: 1px dashed #ccc;
margin:15px 0 10px;
text-transform:none;
font-weight:normal;
}
.blog_outer .blog_post_con img {
  border: 1px dashed #cccccc;
  height: auto;
  max-width: 250px;
  padding: 4px;
}
#secondary a
{
background:url(../images/arrow_img.png) left 9px no-repeat;
padding:0 0 5px 10px;
display:block;
}
.blog_post_in
{
width:100%;
float:left;
}
.blog_post_in img
{
float:left;
margin:0 0 15px;
}
.blog_post_in p
{
line-height:20px;
margin:0 0 10px;
}
.recentcomments a
{
	background:none !important;
}
code
{
	white-space:inherit !important;
}
.wsite-button-inner input[type="submit"]
{
	height:30px !important;
	width:80px;
}
.blog_outer .wp-post-image {
  margin: 0 22px 22px 0;
  width: 345px;
}
.wsite-image
{
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}
.footer_main_outer .paragraph {
  text-align: center;
}
.partners_title.page_title {
  text-align: left;
}